/* CSS Document */
*{margin:0px; padding:0px; font-family: 'Open Sans', sans-serif;}
a{text-decoration:none; color:#535353;}
img{border:0;}
ul{ list-style:none;}
.clear{clear:both;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.justify{text-align:justify;}
.no-padding{padding:0px;}
.float-left{float:left !important;}
.float-right{float:right !important;}
.img{width:100%; height:auto; display:block;}

.radius{border-radius:15px;}
.transition{transition:all 0.5s;}
.gotop{width:58px; height:58px; position:fixed; right:10px; bottom:80px; font-size:20px; background:#1f1f1f; color:#fff; text-align:center; border:0; display:none;}
.btwhats { font-size: 1rem; padding: 10px; position:fixed; right:10px; bottom:10px; width:auto; 
height: auto; vertical-align:middle; background:#01b763; color:#fff; text-align:center; line-height:2.6; font-weight:500; z-index: 999999; 
font: 13px Helvetica,Arial,sans-serif; text-decoration: none;}

body{min-width:980px; max-width:100%; overflow-x:hidden; overflow-y:scroll; background: #fff;}
html, body {width:100%; height:100%; font-size:14px; font-weight:400;}

#anchor{width:1px; height:1px; position:absolute; z-index:-999; left:0px; bottom:0;}
.anchor{width:1px; height:1px; position:absolute; z-index:-999; left:0px; top:0;}

.desktop{display: block;}
.mobile{display: none;}
 
.eng_topo, .bg_top, .bg_faixa, .bg_banner, .bg_conteudo, .bg_rodape, .direitos{width:100%; height:auto; position:relative; float:left;}
.eng_topo{z-index:99;}
.bg_faixa{z-index:999; background: #253e92;}
.bg_top{z-index:9; background: url("imagens/bg_topo.jpg") center center repeat-x; background-size: contain;}
.bg_banner{z-index:0; background:none; max-height: 600px; overflow: hidden;}
.bg_conteudo{z-index:0; padding: 20px 0; background: #fff;}
.bg_rodape{z-index:0; background: url("imagens/bg_topo.jpg") center center repeat-x; background-size: contain;}
.direitos{z-index:0; background:#fff; padding:10px 0; font-size:16px; color:#0154a4; font-weight:300;}

.centralizar{width: 90%; height: auto; position: relative; float: left; margin: 0 5%;}

/*TOPO*/
.logo{position: relative; float: left; width:auto; height:80px; z-index: 9; margin: 10px 0;}
.logo img{width:auto; height: 100%; position: relative; float: left;}

.telefones{position: relative; float: left; height: 40px; margin: 30px 0 30px 100px;}
.telefones a{width: 100%; height: 40px; line-height: 40px; position: relative; float: left; font-size: 20px; font-weight: 600; color: #fff;}

.bt_menu, .bt_cmenu{display:none; border:0;}
.bt_menu{position:relative; float: right; width: 50px; height: 50px; box-sizing: border-box; color: #fff; font-size:20px; margin:10px 0; background: none;}
.bt_cmenu button{width:100%; height:auto; position:relative; float:left; margin:0 0 20px 0; text-align:center; padding: 10px; border:0; font-size:16px; color:#fff; background: none;}

.bg_menu{position: relative; float: right; width: auto; height: 40px; margin: 30px 0;}
.menu {width: auto; height: 40px; position: relative; float: left;}
.menu li {position: relative; float: left; box-sizing: border-box;}
.menu li a{position: relative; float: left; padding: 0 10px; color: #fff; font-weight: 600; font-size: 14px; line-height: 40px;}

/* Efeito Pulsar Botão WhatsApp */
.efeitoPulse { cursor: pointer; box-shadow: 0 0 2px rgba(255,255,255, 0.1); animation: pulse 1s infinite;}
.efeitoPulse:hover { animation: none; }

@keyframes pulse {
0% { -webkit-box-shadow: 0 0 0 2px rgba(255,255,255, 0.1); -moz-box-shadow: 0 0 0 2px rgba(255,255,255, 0.1); box-shadow: 0 0 0 2px rgba(255,255,255, 0.1);}
70% { -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0.1); -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0.1); box-shadow: 0 0 0 10px rgba(255,255,255, 0.1);}
100% { -webkit-box-shadow: 0 0 0 2px rgba(255,255,255, 0.1); -moz-box-shadow: 0 0 0 2px rgba(255,255,255, 0.1); box-shadow: 0 0 0 2px rgba(255,255,255, 0.1);}
}

.breakcrumb{width: 100%; height: auto; position: relative; float: left; padding: 10px 0; border-bottom: 1px solid #eee;}
.breakcrumb li{ padding: 10px; display: inline-block; font-size: 12px;}
.conteudo{width: 68%; height: auto; position: relative; float: left;}
.conteudo h1{color: #009ada; font-size: 20px; margin: 20px 0;}
.conteudo h2{color: #242424; font-size: 22px; margin: 20px 0;}
.conteudo p{color: #535353; font-size: 16px; margin: 20px 0;}

.parent{width:23%; height:auto; position:relative; float:left; margin:1%; overflow:hidden; border: 0;}
.img_home{width:100%; height:100%; position:relative; float:left; background-color: #fff; background-position: center; background-repeat:no-repeat; background-size: cover;}
.parent:hover .img_home, .parent:focus .img_home{transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2);}
.parent::before{display:none; content:""; height:100%; width:100%; position:absolute; background-color:rgba(0, 0, 0, 0.3); z-index:9999;}
.parent:hover:before, .parent:focus:before{ display:block;}

.formulario{width: 30%; height: auto; position: relative; float: right; background: #0154a4; box-sizing: border-box; padding: 20px;}
.formulario h2{color: #fff; font-size: 22px; margin: 20px 0;}
.formulario .esp_campo{width:100%; height:auto; position:relative; float:left; margin:0px 0px 5px 0px;}
.formulario label{width:100%; height:30px; line-height:30px; position:relative; float:left; font-size:13px; font-weight:400; color: #fff;}
.formulario .input, .formulario .select, .formulario .textarea, .formulario .codigo {position:relative; float:left; padding:5px; border:1px solid #ccc; outline:none; box-sizing:border-box; background:#fff; color:#090909;}
.formulario .input, .formulario .select, .formulario .textarea{width:100%; height:auto;}
.formulario .textarea{height:150px;}
.formulario .captcha{width:70px; height:30px !important; position:relative; float:left;}
.formulario .codigo{width:100px; margin:0 10px;}
.formulario .bt_enviar,.formulario .refresh {position:relative; float:left; padding:5px; outline:none; cursor:pointer; box-sizing:border-box;}
.formulario .bt_enviar{width:100%;}
	
.tags{width: 100%; height: auto; position: relative; float: left; box-sizing: border-box; padding: 20px; background: #f1f1f1;}
.tags h3{color: #009ada; font-size: 15px; margin: 20px 0;}
.tags p{color: #535353; font-size: 13px; margin: 0; font-style: italic;}
	
.regioes{width: 100%; height: auto; position: relative; float: left; box-sizing: border-box; padding: 20px; background: #f1f1f1;}
.regioes h2{color: #242424; font-size: 15px; margin: 20px 0;}
.regioes a{color: #009ada; font-size: 15px; margin: 0; font-style: italic;}

.upper{text-transform: uppercase;}

/*RODAPE*/
.bg_rodape ul{width: 33.33%; padding:40px 0; font-size:16px; font-weight:300; position: relative; float: left; box-sizing: border-box;}
.bg_rodape ul .titulo{font-weight:600; font-size: 20px;}
.bg_rodape ul li{position: relative; float: left; width: 100%; font-weight:300; font-size: 14px; color: #fff;}
.bg_rodape ul li a{color: #fff;}

.direitos span{font-weight:300; font-size: 16px;}

@media only screen and (min-width: 996px) and (max-width: 1550px) {
body{min-width:980px;}
}

/*TABLET*/
@media only screen and (max-width:995px) {
.logo{height:60px; margin: 5px 0;}
.telefones{display: none;}
.mobile{display: block;}
.bg_menu{width:100%; height:100%; position:fixed; top:0; left:-100%; margin: 0;  background: #0154a4; overflow:scroll; z-index:9999999; box-sizing:border-box;}
.bt_menu, .bt_cmenu{display:block;}
.menu li{width:100%; height:auto; box-sizing:border-box; margin: 0; flex: none; }
.menu li a{color: #fff;}
.menu li a .icon{display: none;}
	
.conteudo, .formulario, .bg_rodape ul{width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
body{min-width:768px;}
}

/*MOBILE PAISAGEM*/
@media only screen and (max-width: 767px){
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
body{min-width:480px;}
}
/*MOBILE RETRATO*/
@media only screen and (max-width: 479px) {
body{min-width:320px;}
}